<?
class ShouhinModel extends charcoal_DefaultTableModel
{
	var $___table_name = 'shouhin';

	var $id            = '@type:bigint @pk @insert:no @update:no @serial';
	var $item_code     = '@type:varchar(255) @insert:value @update:value';
	var $item_name     = '@type:varchar(255) @insert:value @update:value';
	var $price         = '@type:int @insert:value @update:value @default:0';
}
